import { Meta } from '@storybook/react';
import { AppWrapperProps } from '../src/App-Wrapper';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, AppWrapperProps>;
